/* --------------------------------------------
NAVIGATION AND LINK COLORS
---------------------------------------------- */

a{
	color:#33b0f5;
	text-decoration:none;
}

a.linkplain,
.previousexhibitions  a,
.listingartists a {
	color:#636466;
}

.footer a.linkplain{
	color:#6c6f71;
	}
	
a:hover,
.previousexhibitions  a:hover, 
.upcomingexhibitions a:hover{
	color:#aaa;
}

/* --------------------------------------------
MAIN NAVIGATION BASIC LAYOUT 
---------------------------------------------- */

#navigationmain{
padding:0 0 8px 0;
border-bottom:1px solid #d2d2d2;
margin-bottom:90px;
}

#navigationmain h1, #navigationmain ul, .navigationsub ul{
padding:0;
margin:0;
}

#navigationmain h1 a{
display:block;
width:232px;
height:45px;
background-image:url("../../i/navmain.gif");
background-repeat: no-repeat;
text-indent:-9999px;
float:left;
margin:0 78px 0 0;
}

#navigationmain ul li{
display:inline;
list-style-type:none;
float:left;
}

#navigationmain ul li a{
display:block;
background-image: url("../../i/navmain.gif");
background-repeat: no-repeat;
height:45px;
width:150px;
text-indent:-9999px;
}

/* --------------------------------------------
MAIN NAVIGATION BUTTONS DEFAULT STATES 
---------------------------------------------- */

#navigationmain li.off a#navigationmain-exhibitions{
background-position: -310px 0;
margin-right:10px;
}

#navigationmain li.off a#navigationmain-artists{
background-position: -470px 0;
margin-right:10px;
}

#navigationmain li.off a#navigationmain-booksandeditions{
background-position: -630px 0;
margin-right:10px;
}

#navigationmain li.off a#navigationmain-gallery{
background-position: -790px 0;
}

/* --------------------------------------------
MAIN NAVIGATION BUTTONS DOWN STATES 
---------------------------------------------- */

#navigationmain li.on a#navigationmain-exhibitions{
background-position: -310px -90px;
margin-right:10px;
}

#navigationmain li.on a#navigationmain-artists{
background-position: -470px -90px;
margin-right:10px;
}

#navigationmain li.on a#navigationmain-booksandeditions{
background-position: -630px -90px;
margin-right:10px;
}

#navigationmain li.on a#navigationmain-gallery{
background-position: -790px -90px;
}


/* --------------------------------------------
MAIN NAVIGATION BUTTONS HOVER STATES
---------------------------------------------- */


#navigationmain li.off a#navigationmain-exhibitions:hover{
background-position: -310px -45px;
}

#navigationmain li.off a#navigationmain-artists:hover{
background-position: -470px -45px;
}

#navigationmain li.off a#navigationmain-booksandeditions:hover{
background-position: -630px -45px;
}

#navigationmain li.off a#navigationmain-gallery:hover{
background-position: -790px -45px;
}


/* --------------------------------------------
SUBNAVIGATION 
---------------------------------------------- */

ul.navigationsub {
margin:0;
padding:.9em 0 0 0;
/* border-bottom:1px solid #d9d9d9; */
}

ul.navigationsubsecondary{
/* Second line of navigation is a lighter rule */
/* border-bottom:1px solid #e5e5e5; */
}

ul.navigationsub li{
font-weight:bold;
display:inline;
list-style-type:none;
float:left;
padding:0;
margin-top:0;
font-size:1em;
position:absolute;
}

ul.navigationsub_stacked {
/* For Artists Listing */
	margin:0;
	padding:.9em 0 0 0;
	margin-left:320px;
}

ul.navigationsub_stacked li{
/* For Artists Listing */
	font-weight:bold;
	list-style-type:none;
	padding:0;
	margin-top:0;
	font-size:1em;
}

ul.navigationsub_stacked li a.on{
/* For Artists Listing */
	color:#aaa;
}


.blocknavsub_stacked {
/* For Artists Listing */
	border-bottom: 1px solid #d9d9d9;
	height: 4.6em;
}

ul.navigationsub li a.on{
color:#aaa;
}

ul.navigationsub li.navigationsubplain a.on{
/* i.e. Artist's name on detail pages */
color:#111;
font-weight:normal;
}

li.on a{
color:#aaa;
}

li.navigationsub5 a,li.navigationsub6 a,li.navigationsub7 a,li.navigationsub8 a{
color:#7fcdf8;
}

li.navigationsub5 a:hover,li.navigationsub6 a:hover,li.navigationsub7 a:hover,li.navigationsub8 a:hover{
color:#aaa;
}

li.navigationsub1, li.navigationsub5{
margin-left:320px;
}

li.navigationsub2, li.navigationsub6{
margin-left:480px;
}

li.navigationsub3, li.navigationsub7{
margin-left:640px;
}

li.navigationsub4, li.navigationsub8{
margin-left:800px;
}